@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */

div#top{
	border-top:3px solid #0847B0;
}

div#bg_header{background:url(../img/bg_header01.jpg) repeat-x 0 bottom;}
div#bg_header_inner{background:url(../img/bg_header_inner01.jpg) no-repeat center bottom;}

div#header{
	width:950px;
	height:133px;
	margin:0 auto;
	position:relative;
}


/* heading
---------------------------------------------- */

h1{
	width:950px;
	margin:0 auto 3px;
	text-align:right;
	font-size:80%;
}

h2{
	background:url(../img/h2_logo01.gif) no-repeat 0 0;
	width:567px;
	height:56px;
	position:absolute;
	top:0;
	left:0;
	font-size:8px;
}

h2 a{
	display:block;
	width:435px;
	height:56px;
}


/* paragraph
---------------------------------------------- */

p#tsukuba{
	position:absolute;
	top:8px;
	right:0;
}

p#access{
	position:absolute;
	top:33px;
	right:261px;
}

p#link{
	position:absolute;
	top:33px;
	right:169px;
}


/* ul
---------------------------------------------- */

/* language_navi */

ul#language_navi{
	background:url(../img/navi_language01.jpg) no-repeat 0 0;
	width:160px; 
	height:21px;
	position:absolute;
	top:34px;
	right:0;
}

ul#language_navi li{float:left;}

ul#language_navi li a{
	display:block;
	width:80px;
	height:21px;
}

ul#language_navi li span{display:none;}

li#ln01 a:hover{background:url(../img/navi_language01.jpg) no-repeat 0 -21px;}
li#ln02 a,
li#ln02 a:hover{background:url(../img/navi_language01.jpg) no-repeat -80px -21px;}


/* global_navi */

ul#global_navi{
	background:url(../img/navi_global01.jpg) no-repeat 0 0;
	width:950px; 
	height:53px;
	font-size:8px;
	position:absolute;
	top:74px;
	left:0;
}

ul#global_navi li{float:left;}

ul#global_navi li a{
	display:block;
	height:53px;
	text-decoration:none;
}

ul#global_navi li span{visibility:hidden;}

li#gn01 a{width:136px;}
li#gn02 a{width:136px;}
li#gn03 a{width:136px;}
li#gn04 a{width:136px;}
li#gn05 a{width:136px;}
li#gn06 a{width:136px;}
li#gn07 a{width:134px;}

li#gn01 a:hover{background:url(../img/navi_global01.jpg) no-repeat 0 -53px;}
li#gn02 a:hover{background:url(../img/navi_global01.jpg) no-repeat -136px -53px;}
li#gn03 a:hover{background:url(../img/navi_global01.jpg) no-repeat -272px -53px;}
li#gn04 a:hover{background:url(../img/navi_global01.jpg) no-repeat -408px -53px;}
li#gn05 a:hover{background:url(../img/navi_global01.jpg) no-repeat -544px -53px;}
li#gn06 a:hover{background:url(../img/navi_global01.jpg) no-repeat -680px -53px;}
li#gn07 a:hover{background:url(../img/navi_global01.jpg) no-repeat -816px -53px;}
